/* line 2, app/assets/stylesheets/new_design/admin-procedures-list.scss */
.admin-procedures-list-timestamps {
  margin-left: auto;
}

/* line 9, app/assets/stylesheets/new_design/admin-procedures-list.scss */
.admin-procedures-list-row.infos {
  align-items: flex-start;
}
